RubyGems Navigation menu

Dependencias inversas para studium Latest version of the following gems require studium

Total de descargas 230.500

Para esta versión 109

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPL-2.0

Versión de Ruby requerida: >= 2.7.1

Versión de Rubygems requerida: >= 3.1.2

Enlace: